.multiSelect {
    padding: 0;
    height: 38px;
}

.custom-dropdown {
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    width: 100%;
    overflow: hidden;
    text-align: left;
    height: 38px;
}

.dropdown-toggle::after {
    float: right;
    margin-top: 7px;
}

/deep/ ng-multiselect-dropdown {
    .dropdown-up {
        border-bottom: 5px solid #000 !important;
        border-left: 5px solid transparent !important;
        border-right: 5px solid transparent !important;
    }
    .dropdown-down {
        border-top: 5px solid #000 !important;
        border-left: 5px solid transparent !important;
        border-right: 5px solid transparent !important;
    }
    .dropdown-btn {
        border: none!important;
    }
}
